#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.2-8iOPrqkTQ3TKTkAQYUJsCF
key:                  hls-fourmolu-plugin-1.0.0.2-8iOPrqkTQ3TKTkAQYUJsCF
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7ec1940eac01a74b6f969829f59e0f77
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.0.0.2-8iOPrqkTQ3TKTkAQYUJsCF
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-CraqKAhdDKQJrdKsVcBd9d ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-8Sp6u3DAgJh9tj901MDyK5
    hls-plugin-api-1.2.0.0-GP7xvMizolV1cT9PyuVmju
    lens-5.1-KzHhhLE1jOD6VmHbPqSTp2 lsp-1.2.0.1-8esNiqhpTKl89loDFNHlHJ
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

